{
    "mdFunctions" : {
                "object_inventory_number"   : "Inventarnummer",
                "object_type"               : "Objektart",
                "object_name"               : "Objekttitel",
                "object_description"        : "Beschreibung",
                "object_material_technique" : "Material / Technik",
                "object_dimensions"         : "Maße",
                "object_last_updated"       : "Zuletzt geupdated",
                "event"                     : "Ereignis",
                "persinst/institution"      : "Person / Institution",
                "persinst"                  : "Person / Institution",
                "place"                     : "Ort",
                "time"                      : "Zeit",
                "tag"                       : "Schlagwort",
                "tags"                      : "Schlagworte",
                "Related"                   : "Verknüpft: ",
                "Display_list"              : "Liste anzeigen",
                "Display_diagram"           : "Diagramm anzeigen",
                "minimizeComparison"        : "Minimieren",
                "removeComparison"          : "Entfernen",
                "setForComparing"           : "Objekt zum Vergleichen gesetzt",
                "unsetElementComparing"     : "Vergleichsobjekt entfernt",
                "compare"                   : "Vergleich",
                "compareImages"             : "Bilder vergleichen",
                "remove"                    : "Entfernen",
                "switch"                    : "Wechseln",
                "navigate"                  : "Navigieren",
                "functions"                 : "Funktionen",
                "objectPage"                : "Einzelobjekt",
                "export"                    : "Exportieren",
                "closeMenu"                 : "Menu schließen",
                "toggleEditMenuStyle"       : "Stil des Tastaturmenus wechseln",
                "markObjectForComparison"   : "Objekt zum Vergleichen vormerken",
                "openListItem0"             : "Erster Listeneintrag",
                "openListItem1"             : "Zweiter Listeneintrag",
                "openListItem2"             : "Dritter Listeneintrag",
                "openListItem3"             : "Vierter Listeneintrag",
                "openListItem4"             : "Fünfter Listeneintrag",
                "openListItem5"             : "Sechster Listeneintrag",
                "openListItem6"             : "Siebenter Listeneintrag",
                "openListItem7"             : "Achter Listeneintrag",
                "openListItem8"             : "Neunter Listeneintrag",
                "showRelatedCollection"     : "Verknüpftes",
                "showRelatedMuseum"         : "Verknüpftes",
                "openHandbook"              : "Museum-Digital Handbuch",
                "viewStatistics"            : "Statistik",
                "goBackHistory"             : "Einen Schritt zurück gehen",
                "format"                    : "Format: ",
                "switchPageLayout"          : "Seitenlayout wechseln",
                "CiteThis"                  : "Diese Seite zitieren",
                "url"                       : "URL",
                "SuggestedLink"             : "Linkvorschlag",
                "Embed"                     : "Einbetten",
                "accessed"                  : "abgerufen am",
                "RetrievedFrom"             : "abgerufen unter",
                "lastModified"              : "zuletzt bearbeitet",
                "navigateHome"              : "Zur Startseite",
                "navigateMuseums"           : "Zur Museumsübersicht",
                "navigateCollections"       : "Zur Sammlungsübersicht",
                "navigateExtendedSearch"    : "Erweiterte Suche aufrufen",
                "navigateTimeline"          : "Zur Zeitleiste gehen",
                "navigateImageWall"         : "Zur Bilderwand",
                "navigateTopics"            : "Zur Themenübersicht",
                "navigateContacts"          : "Zur Kontaktseite",
                "navigateImpressum"         : "Zum Impressum",
                "navigatePrivacyPolicy"     : "Zur Datenschutzerklärung"
    }
}
